body
{
    background-color: #f8f9fa;
}

#logo-img
{
    margin: 10px;
    max-height: 100px;
    vertical-align: middle;
    max-width: 100%;
}

.green
{
    color: #28a745;
}

a
{
    color: #28a745;
}

a:hover
{
    text-decoration: none;
    color: #218138;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #28a745;
  }

.red
{
    color:red;
}

.greenbg
{
    background-color: #28a745!important;
    border-color: #28a745!important;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #28a745;
    background-color:#28a745;
}